@kandy-io/cpaas-nodejs-sdk
Kandy SDK
Last updated 19 days ago by kandy.io .
SEE LICENSE IN LICENSE.md · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @kandy-io/cpaas-nodejs-sdk 
SYNC missed versions from official npm registry.

Kandy CPaaS NodeJS SDK

Install

Install the package with:

npm install @kandy-io/cpaas-nodejs-sdk

Documentation

The information about tutorials and documents can be found in the links below

Compatibility

  • Ruby 2.0.0 or higher

Current Tags

  • 1.2.0                                ...           latest (19 days ago)

4 Versions

  • 1.2.0                                ...           19 days ago
  • 1.1.0                                ...           6 months ago
  • 1.0.1                                ...           6 months ago
  • 1.0.0                                ...           8 months ago
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 4
Last Month 17
Dependencies (4)

Copyright 2014 - 2016 © taobao.org |